body{
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #333;
}

img{
	border: none;
}

input[hidden="hidden"]{
	display: none;
}

ul{
	margin: 0;
}

p{
	margin: 0;
}

h1{
	margin-top: 0;
}

.wrapper{
	width: 95%;
	margin: auto;
	max-width: 1300px;
	min-width: 1000px;
}

#active_user_container{
	float: right;
	height: 100%;
	width: 50%;
	top: 0;
	right: 0;
	position: absolute;
}

.fonts_title_user{
	position: absolute;
	color: #333;
	bottom: 3%;
	right: 20%;
}

.oni_special_message, .mean_median_special_message {
	color: red;
	font-style: italic;
	font-size: 12px;
}

#title_container{
	background: #d6f2f9; /* Old browsers */
	background: -moz-linear-gradient(top, #d6f2f9 0%, #29c3d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6f2f9), color-stop(100%,#29c3d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d6f2f9 0%,#29c3d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d6f2f9 0%,#29c3d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d6f2f9 0%,#29c3d1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d6f2f9 0%,#29c3d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f2f9', endColorstr='#29c3d1',GradientType=0 ); /* IE6-9 */
	height: 85px;
	min-width: 1000px;
}

.stats_table {
	width: 640px;
	margin: auto;
}

.stats_table th,
.stats_table td{
	border: 1px solid #333;
	font: 11px;
	width: 80px;
	padding: 5px;
	text-align: center;
}

.stats_table th {
	background-color: #ccc;
}

#title{
	position:relative;
	height: 100%;
}

#main_navigation_container{
	background-color:rgb(0, 46, 92);
	height: 40px;
	min-width: 1000px;
}

#main_navigation{
	background-color: rgb(0, 46, 92);
	background-color: rgba(155, 155, 155, .2);
	height: 100%;
}

#main_navigation_list{
	/*display: inline; TM*/
	/*width: 40%;*/
	float: right;
	height: 100%;
}

.main_navigation_item_container{
	display: inline;
	list-style: none;
	height: 100%;
	/*width: 15%; TM*/
	position: relative;
	/*float: right; TM*/
	top: 9px; /* TM*/
	margin: 0 20px; /* TM*/
}

.main_navigation_item_link{
	text-decoration: none;
	color: white;
	font-size: 14px;
}

.main_navigation_item{
	display: inline;
	/*position: absolute; TM*/
	/*top: 33%; TM*/
}

.main_navigation_item_active{

}

.main_navigation_item:hover{

}

#main_page{
	background-color: white;
}

#main{
	box-shadow: -8px 0 5px -3px #DDD, 8px 0 5px -3px #DDD;
	-moz-box-shadow: -8px 0 5px -3px #DDD, 8px 0 5px -3px #DDD;
	-webkit-box-shadow: -8px 0 5px -3px #DDD, 8px 0 5px -3px #DDD;
	/* For IE 8 and under*/
	/* Nothing Yet...*/
}

#content_wrap{
	/*min-height: 300px; TM*/
	min-height: 696px; /*TM This now keeps it inline with 1280x1024 displays*/
	background-color: rgb(212, 220, 233);
}

#footer{
	text-align: center;
}

#footer_container{
	background-color: #333;
	padding-top: 15px;
	padding-bottom: 15px;
	color: white;
	min-width: 1000px;
}

#footer div{
	margin: 5px 0 5px 0;
	font-family: Tahoma, Geneva, sans-serif;
}

#footer a{
	color: #29C3D1;
	text-decoration: none;
}

.section {
	padding: 1%;
}

.column {
	float: left;
}

.clear {
	clear: both;
}

#home_image{
	/*background-image: url('../images/sample_home.jpg');
	min-height: 400px;*/
}

#home_image img{
	width: 100%;
	height: 100%;
}
#about_lcat{

}
#about_lcat .banner{
	width: 18%;
	position: relative;
	height: 395px;
	overflow: hidden;
}

.banner_link_container{
	position: absolute;
	left: -15px;
	top: 85px;
	max-width: 200px;
	max-height: 340px;
}

.banner_link_container ul{
	list-style: none;
}

.banner_link_container li{
	margin-bottom: 8px;
}

.banner_link_container a{
	color: #333;
	font-size: 14px;
	text-decoration: none;
}

#about_lcat .banner img{
	height: 400px;
}

#about_lcat div{
	margin-left: 1%;
	margin-right: 1%;
}

#about_description{
	width: 36%;
}

#about_description h4{
	color: rgb(0, 46, 92);
	font-style: italic;
}

#about_description p{
	font-size: 12px;
	font-style: italic;
}

#login_controls, #login_inputs{
	float: right;
	display: inline-block;
	margin-top: 10px;
	color: #333;
}

#login_inputs input[type="text"], #login_inputs input[type="password"]{
	width: 130px;
}

.form_page input[type="text"], .form_page input[type="password"]{
	width: 255px;
}

#login_inputs label{
	width: 114px ! important;
}

#recaptcha_widget_div{
	background-repeat: no-repeat;
}

input[type='submit']{
	min-width: 100px;
	height: 26px;
	background-color: #333;
	color: #CCC;
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari, Chrome */
	border-radius: 6px; /* CSS3 */
	border: 1px solid #ccc;
	cursor: pointer;
}

input[type='text'], input[type='password'], textarea {
	border: 1px solid #CCC;
}

label[for='identity'], label[for='password']{
	display: inline-block;
	width: 75px;
}

#remember_me{

}


#forgot_password{
	margin-top: 15px;
}

#forgot_password a{
	text-decoration: none;
	color: rgb(0, 46, 92);
}

#login_inputs{
	margin-right: 15px;
}

#login_inputs div label{
	display: inline-block;
	width: 75px;
}
#login_inputs div:last-child label{
	width: auto;
}

.form_page a{
	text-decoration: none;
	color: rgb(0, 46, 92);
}

.form_page input[type='submit']{
	margin-top: 15px;
}

#user_list {
	width: 100%;
}

#user_list tbody tr th:first-child,
#user_list tbody tr th:nth-child(2) {
	width: 11%;
}

#user_list tbody tr th:nth-child(3),
#user_list tbody tr th:nth-child(4),
#user_list tbody tr th:nth-child(5){
	width: 18%;
}

#user_list tbody tr th:nth-child(6),
#user_list tbody tr th:nth-child(7),
#user_list tbody tr th:nth-child(8) {
	width: 8%;
}

.table-odd-row td:nth-child(6),
.table-odd-row td:nth-child(7),
.table-odd-row td:nth-child(8),
.table-even-row td:nth-child(6),
.table-even-row td:nth-child(7),
.table-even-row td:nth-child(8) {
	text-align: center;
}

#user_list, #user_list th, #user_list td {
	border: 1px solid #333;
	border-collapse: collapse;
	padding: 5px;
}

.table-odd-row {
	background-color: #AABBCC;
}

.table-even-row {
	background-color: #CCDDEE;
}

#report_options {
	width: 33%;
}

#report_output {
	width: 63%;
	padding: 1%;
	background-color: white;
}

.lcat h1{
	color: #333;
	font-size: 20px;
	margin: 0;
}

.lcat h2 a{
	color: #445566;
	font-size: 18px;
	margin: 0;
}

.lcat h3{
	color: rgb(42, 141, 150);
	font-size: 16px;
	margin: 0;
	display: inline;
}

div.lcatHelp {
	display: inline;
	clear: none;
	margin: 0 0 0 3px;
	padding: 0;
}
div.lcatHelp a {
	color: #445566;
	text-decoration: none;
}

.contentWrapper {
	margin:10px;
}
.accordionTitle {
	border-radius: 5px;
	box-shadow: 0 3px 13px #999;
	-moz-box-shadow: 0 3px 13px #999;
	-webkit-box-shadow: 0 3px 13px #999;
	font-weight: bold;
}
.accordionTitle span, .subAccordionTitle span {
	font-style: italic;
	font-weight: normal;
}
.accordionTitle a, .subAccordionTitle a {
	color: #000;
	text-decoration:none;
}

.subAccordionTitle {
	border-radius: 5px;
	border-bottom: 1px solid #667788;
	padding-bottom: 5px;
	font-weight: bold;
	color: #445566;
	font-size: 14px;
	line-height: 23px;
	background-color: #CCC;
	padding: 5px 8px;
	z-index: 10;
}

.subAccordionTitle + .accordion-content
{
	z-index: 9;
	margin: -5px 0 10px;
	border-radius: 0 0 5px 5px;
	background-color: #E8F1F9;
	padding: .5em 1em;
}

.toggle
{
	margin: 0;
}

.accordionSectionHeader{
	margin-bottom: 10px;
}

.formQuestion{
	margin-bottom: 10px;
	margin-left: 15px;
}

.open-map{
	cursor: pointer;
	color: #445566;
	text-align: center;
	display: block;
}

.open-cfsr{
	cursor: pointer;
	color: #445566;
	text-align: center;
	display: block;
}

.formQuestion select[multiple]{
	margin-left: 24%;
}

#accordion input[type='submit'] {
	margin-left: 15%;
	margin-top: 18px;
}

.note{
	font-style: italic;
	font-size: 10px;
    margin: 2px 0px 2px 0px;
}

.formQuestion select, .formQuestion input{
	margin-bottom: 10px;
}

.formQuestion input{
}

#history{
	bottom: 0;
	position: absolute;
	background-color: #333333;
	color: #ccc;
	right: 0;
	padding: 5px;
	-moz-border-radius: 6px 6px 0 0; /* Firefox */
	-webkit-border-radius: 6px 6px 0 0; /* Safari, Chrome */
	border-radius: 6px 6px 0 0; /* CSS3 */
	box-shadow: -3px 0 5px -2px #777;
	-moz-box-shadow: -3px 0 5px -2px #777;
	-webkit-box-shadow: -3px 0 5px -2px #777;
	z-index: 100;
}

#history ul{
	display: none;
	position: absolute;
	width: 500px;
	margin-left: -413px;
	background-color: rgb(51, 51, 51);
	padding: 5px;
	-moz-border-radius: 6px 0 6px 6px; /* Firefox */
	-webkit-border-radius: 6px 0 6px 6px; /* Safari, Chrome */
	border-radius: 6px 0 6px 6px; /* CSS3 */
	right: 0;
}

#history li{
	padding: 5px;
	list-style: none;
	background-color: #222;
	border-bottom: 1px solid #777;
    z-index: 10;
}

#history li:last-child{
	border-bottom: none;
}

#history li a{
	text-decoration: none;
	color: #DDD;
	display: inline-block;
}

#history li a:first-child{
	max-width: 425px;
	overflow: hidden;
}

.history_options{
	float: right;
}

.history_options a:first-child{
	margin-right: 10px;
}

#report_pane{
	width: 100%
}

#report_pane img{
	width: 100%;
}

#report_container{

}

#notice{
	background-color: #667788;
	text-align: center;
	color: #eee;
	width: 75%;
	margin: auto;
	margin-bottom: 15px;
	padding: 10px;
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari, Chrome */
	border-radius: 6px; /* CSS3 */
}

/*Added by Tim so you may want to verify...*/
.ui-autocomplete {
	max-height: 100px;
	max-width: 300px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}
.ui-autocomplete {
	background: #fff;
	list-style: none;
	text-indent:0;
	border: 1px solid #000;
	font-size: 12px;
	cursor: pointer;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 1px;
}
.ui-menu-item {
	padding:1px;
}

ul.ui-autocomplete {
	margin-left:0px; padding-left:0px;
}

.ui-widget-overlay {
	background: #666 url(http://www.jqueryui.com/themeroller/images/?new=666666&w=40&h=40&f=png&q=100&fltr[]=over|textures/08_diagonals_thick.png|0|0|20) 50% 50% repeat;
	opacity: .50;
	filter: Alpha(Opacity=50);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*End added by Tim*/

form.login div,
form.change_password div,
form.forgot_password div,
form.register div,
form.reset_password div,
form.deactivate div{

}

form.login div label,
form.change_password div label,
form.forgot_password div label,
form.register div label,
form.reset_password div label,
form.deactivate div label{
	display: inline-block;
}

form.register label{
	width: 207px;
}


form.reset_password label{
	width: 172px;
}

form.deactivate label{
	width: 40px;
}

form.forgot_password label{
	width: 70px;
}

form.change_password label{
	width: 172px;
}

.input_note{
	color: rgb(9, 136, 14);
	margin-left: 10px;
	background-color: rgb(253, 253, 183);
	border: 1px solid #ccc;
	padding: 5px;
}

#infoMessage{
	margin-bottom: 10px;
}

.slider_container{
	margin-bottom: 15px;
}

.slider_whole{
	display: inline-block;
	margin-bottom: -10px;
}

.slider_gauge{
	height: 10px;
	width: 200px;
	position: relative;
	font-size: 10px;
	margin-left: 1px;
}

.slider{
	background-color: white;
	height: 12px;
	position: relative;
	width: 200px;
	-moz-border-radius: 0; /* Firefox */
	-webkit-border-radius: 0; /* Safari, Chrome */
	border-radius: 0; /* CSS3 */
	border: 1px solid #AAA;
	z-index: 9;
}

.slider a{
	left: 0%;
	position: absolute;
	top: 11px;
	margin-left: -5px;
	height: 10px;
	width: 11px;
	background-image: url('../images/slider_arrow.png');
	z-index: 10;
}

.tick{
	display: inline-block;
	border-left: 1px solid black;
	left: 50%;
	min-width: 1px;
	min-height: 7px;
	position: absolute;
}

.slider_gauge .tick:first-child{
	border-left: 1px solid black;
	padding-left: 10px;
	left: 0;
}

.slider_gauge .tick:nth-child(3){
	border-right: 1px solid black;
	padding-right: 10px;
	right: 0;
	left: auto;
	border-left: none;
}

.slider_values {
	display: inline-block;
}

.climate_coloring{
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(left, #1e5799 0%, #ff0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1e5799), color-stop(100%,#ff0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #1e5799 0%,#ff0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #1e5799 0%,#ff0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #1e5799 0%,#ff0000 100%); /* IE10+ */
	background: linear-gradient(to right, #1e5799 0%,#ff0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#ff0000',GradientType=1 ); /* IE6-9 */
}

#mainContent{
	background-color: #EEE;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
}

.image_carousel{
	width: 90%;
	margin: auto;
	text-align: center;
}

.image_frame{
	width: 100%;
	height: 580px;
	margin-bottom: 10px;
	overflow: hidden;
	border:2px solid #999;
	position: relative;
}

.collapsed{
	background-color: rgb(212, 220, 233);
	background-color: rgba(255, 255, 255);
	color: black;
	padding: 4px;
	position: absolute;
	bottom: 0;
	z-index: 10;
	left: 0;
	right: 0;
	top: 550px;
	font-size: 14px;
	text-align: left;
	overflow-y: hidden;
	overflow-x: hidden;
	border-top: 1px solid black;


}

.expanded {
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #FFF;
	border: none;
	background-color: rgba(255, 255, 255);
	color: black;
	padding: 4px 10px 4px 4px;
	position: absolute;
	bottom: 0;
	z-index: 10;
	left: 0;
	right: 0;
	top: 550px;
	font-size: 14px;
	text-align: left;
}

.image_description p:first-child{
	text-align: center;
	font-size: 16px;
}

.image_frame img{
	width: 100%;
}

.carousel_controls{
	margin: auto;
	display: inline;
}


.carousel_controls a{
	cursor: pointer;
}

.carousel_control img, .image_tick img{
	width: auto ! important;
}

.left{

}

.right{

}

.image_tick{

}

input[readonly="readonly"]{
	color: #555;
}

.report_section{
}

.report_section ul{
	list-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.report_section ul li{
	margin-bottom: 10px;
	width: 75%;
	border-bottom: 1px solid #CCC;
}

.report_section ul li span{
	margin-right: 15px;
}

.report_section ul li span:first-child{
	width: 225px;
	display: inline-block;
}

.sub_heading {
    border: none ! important;
    color: rgb(42, 141, 150);
}

.sub_heading li{
    color: black;
}

.title{
    font-size: 20px;
	margin-top: 0;
    height: 20px;
}

.outputTitle{
	font-size: 20px;
	margin-top: 0;
    margin-bottom: 20px;
}

.ui-dialog{
	border: 1px solid #333;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
}

.ui-button{
    color: white;
    background-color: #29c3d1;
    border: none;
    padding: 5px 10px;
    -moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
}

.ui-dialog_help #help-dialog{
	max-height: 500px;
	overflow-y: scroll ! important;
}

.ui-dialog_map select option{
	background-color: #CCC;
	color: #333;
}

.downloads {
	margin-bottom: 15px;
}

#infoMessage{
	color: rgb(211, 63, 63);
}
.tooltip{
	font-size:10px;
	font-style:italic;
	display: none;
	position: absolute;
	left: 200px;
	padding: 10px;
	background-color: #333;
	color: white;
	z-index: 11px;
}

.no_input{
	color: #555;
}

#external_studies{
	margin: auto;
	border: none;
}

#loadingDiv {
    z-index: 2000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30000000, endColorstr=#30000000);
    background-color: rgba(0,0,0,0.2);
    background-image: url("../images/loading.gif");
    background-repeat: no-repeat;
    background-position: center center;
    width:700px;
    height:600px;
    position: absolute;
}

img.expand, img.shrink{
	width: 10px ! important;
	height: 10px  ! important;
	margin-left: 10px;
	display: inline-block;
	cursor: pointer;
}

.expandable th{
	color: #333;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
}

.expandable td{
	color: #333;
	font-size: 12px;
	text-align: center;
}

table.expandable tbody tr th:first-child{
	width: 75px;
}
table.expandable tbody tr th:last-child{
	width: 150px;
}

div.expandable{
	background-color: #CCC;
	color: #333;
	padding: 15px;
	border:1px solid #333;
	font-size: 12px;
}

.sibling li{
	font-size: 12px;
	margin-bottom: 5px;
}

.sibling{
	margin-left: -20px;
}

#recaptcha_area{
	background-color: #870602;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 126px;
	overflow-y: hidden;
	border-bottom: 4px solid white;
}

#recaptcha_whatsthis{
	/*margin-top: -10px ! important;*/
}

#external_resources_list{
	display: inline-block;
}

#change_external_resource{
	display: inline-block;
	width: 60px;
	font-size: 12px;
	padding: 5px 10px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #333;
	color: white;
	margin-left: 30px;
	cursor: pointer;
}
#change_external_resource img{
	vertical-align: middle;
	padding-bottom: 2px;
	padding-left: 10px;
}

p.error{
	margin-bottom: 10px;
	color: rgb(255, 139, 139);
}

p.warning{
	margin-bottom: 10px;
	color: #FFBF00;
}

#save_link{
	float: right;
	margin-right: 40px;
	padding: 5px 10px;
	background-color: #333;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-decoration: none;
	color: #CCC;
}

.formQuestion.data span{
	width: 75px;
	display: inline-block;
}

.formQuestion.data select{
	width: 200px;
	text-align: center;
}

.formQuestion.location input{
	display: block;
	width: 100%;
}

.formQuestion.time_period span{
	width: 75px;
	display: inline-block;
}

.formQuestion.time_period select{
	width: 200px;
	text-align: center;
}

.formQuestion.time_period input{
	width: 100px;
	display: inline-block;
}

.formQuestion.trend select{
	width: 130px;
	text-align: center;
}

.formQuestion.analysis_type select:last-child{
	margin-left: 15%;
}

.no_images{
	height: 30px;
	margin-bottom: 15px;
	color: rgb(0, 132, 202);
	font-size: 23px;
}

#log_list{
	list-style: none;
	border: 2px solid #333;
	padding: 0;
	/*margin-left: 30px;*/
	width: 85%;
	margin: auto;
}

.li-odd-row{
	background-color: white;
}
.li-even-row{
	background-color: #DDD;
}
.logs{
	padding: 3px 0 3px 0px;
}
.logs img{
	float: left;
	margin-top: 4px;
}
.logs span:first-child{
	margin-left: 20px;
}
.number{
	width: 70px;
	text-align: center;
	display: inline-block;
}
.name {
	color: blue;
}

.deactivated_user {
	color: red;
	margin-left: 0 ! important;
}
.log_details{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 90px;
	border: 1px solid #333;
	width: 70%;
}

.log_details caption{
	background-color: #333;
	color: white;
}

.filter_controls table{
	float: left;
	margin-left: 50px;
	border: 1px solid #CCC;
}

.filter_controls{
	background-color: #FFF;
	padding: 15px;
}

.filter_controls h4{
	background-color: #334455;
	color: white;
	margin: 0 0 15px 0;
	padding: 15px;
}

.filter_controls caption{
	background-color: rgb(212, 220, 233);
	padding: 10px 0;
}

.pages {
	margin: auto;
	text-align: center;
}
.pages:last-child{
	margin-top: 15px;
}

#pagination_filter{
	width: 220px;
	padding: 4px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0;

}

.filter_button{
	padding: 5px 10px 4px 10px;
	margin-left: 15px;
	background-color: #334455;
	-webkit-border: 2px solid #EEE;
	-moz-border: 2px solid #EEE;
	color: #CCC;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
}

a.filter_button{
	margin-left: 0;
	margin-top: 15px;
	text-decoration: none;
}

#faq {padding-top: 15px; padding-bottom: 15px;}
#faq_container {
	width: 70%;
	margin: auto;
	padding-top: 15px;
	background-color: white;
	border: 1px solid #333;
	box-shadow: -8px 0 5px -3px #777, 8px 0 5px -3px #777;
	-moz-box-shadow: -8px 0 5px -3px #777, 8px 0 5px -3px #777;
	-webkit-box-shadow: -8px 0 5px -3px #777, 8px 0 5px -3px #777;
}

#faq h3{margin: 0; padding: 0 0 20px 10px; color: #446688;}
#faq h4{margin: 0 0 0 10px; color: #334455; text-decoration: underline;}
#faq ul{list-style: none;}
#faq li p{padding: 20px;}
.emphasis{font-weight: bold; font-style: italic; color: #29C3D1;}

.map_icon{ width: 20px; height: 20px; margin-right: 5px;}

#partnership {
	margin: auto;
	width: 50%;
	padding-bottom: 30px;
}

.partner {
	border: 1px solid #ccc;
	box-shadow: 0 3px 13px #999;
	-moz-box-shadow: 0 3px 13px #999;
	-webkit-box-shadow: 0 3px 13px #999;
	padding: 0 15px 0 15px;
	margin-bottom: 15px;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #223344;
}

#reg_partnership {

	width: 42%;
	padding-bottom: 30px;
}

.reg_partner {
	border: 1px solid #ccc;
	box-shadow: 0 3px 13px #999;
	-moz-box-shadow: 0 3px 13px #999;
	-webkit-box-shadow: 0 3px 13px #999;
	padding: 10px 15px 10px 15px;
	margin-bottom: 15px;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #223344;
}

.scroll {
	overflow: auto;
	height: 375px;
	resize:both;
	max-height: 700px;
	max-width: 800px;
}

.scroll_small {
	height: 200px;
	max-height: 350px;
	max-width: 800px;
}

.privacy_policy {
	background-color: #d9edf7;
	border-color: #bce8f1;
	border: 1px solid;
	color: #31708f;
	padding: 05px;
	border-radius: 5px;
-moz-border-radius: 5px;
}
.privacy_link {
	margin-left: 10px;
}

.ask_area {
	padding: 05px;
	margin-top: 13px;
}

.edit_user_details {
	padding: 10px;
	background-color: #fff;
	width: 310px;
	border-color: #ccc;
	border: 1px solid;
	-moz-border-radius: 05px;
	border-radius: 05px;
}

.main_edit {
	margin-left: 15px;
}

.trend_integrate_label {
	position: absolute;
	margin: 0px 0px 0px 2px;
}



#num_records
{
	float: right;
	margin-bottom: 10px;
}
.agree_to_terms label{
}


.tos {
	max-height: 104px;
	width: 472px;
	overflow: auto;
	background-color: white;
	padding: 10px;
}

.tos_full_page {
	width: 472px;
	overflow: auto;
	background-color: white;
	padding: 10px;
}
.slider_values .thresh_double {
	margin-left: 37px;
	width: 50PX;
}
.slider_values .thresh_single {
	margin-left: 85px;
	width: 46PX;
}
.width{
    width: 86px;  display: inline-block;

}

.move_slide_inputs{
	margin-left: 29px;
}

#learn_iframe {
	width: 100%;
	border: none;
	height: 700px;
}

#map {
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
}

#map-controls {
	padding-bottom: 10px;
	background-color: #DDD;
	border-top: 1px solid #AAA;
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
}

#map-controls:after {
	content: ' ';
	display: block;
	clear: both;
}

#map-controls>h4 {
	color: #333333;
	padding-left: 5px;
}

#map-controls select {
	width: 94%;
	height: 22px;
	margin-bottom: 2px;
}

.control-column {
	text-align: center;
	width: 50%;
	float: left;
}

.trends_selected
{
	font-size: 12px;
}

.table_row:hover {
	background-color: #FFFF00;
}

.notification-bubble {
	background-color: #333;
	color: #eee;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 5px;
}

.text_area_class {
	width: 96%;
	overflow: hidden;
	margin: auto;
	margin-bottom: 20px;
	resize: none;
	
}
